Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 12 Jun 2022 16:20:53 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Being a regular purchaser of splash and centre point i am really disappointed today with the staff behaviour Named LORENA As she said she is sales staff in the cash counter Mall sharjha city centre have disappointed me like never before. I have visited the store with one of my relative who is a visitor in dubai my guest and i can imagine how bad he was feeling when your staff lorena was behaving absolutely rude to me saying we cant keep cloths in hold were as we was requesting them to hold till next morning 11 am of 11th june 2022. She said we will sale all item today we can not keep it on hold. HOWEVER THIS NOT THE FIRST TIME I AM PURCHASING FROM SPLASH, BUT NEVER FACE AND ABSOLUTELY RUDE AND MISBEHAVING STAFF. I MYSELF WORK IN RETAIL AND I KNOW WHAT ETHICS SHOULD BE FOLLOWED BY A STAFF FOR "A CUSTOMER" 

AS I REQUESTED FOR THE HOLD BECAUSE MY OWN BROTHER IS WORKING WITH LANDMARK AND I WANTED TO HAVE THE *STAFF DISCOUNT* BUT THIS EMPLOYEE OF YOURS SAID THAT WE CAN NOT KEEP. 

  THE BEHAVIOUR IS THE MAY KEY TO CUSTOMER SATISFACTION,  I WILL ASK MISBEHAVING 

To be very honest i will never buy anything from this store and also i will tell my known people not to vist this brand if this girls doesn't call me to apologise.  Social media can do wonder now a days. I will make sure every one know this girl in sharjha city centre.  
.my relatives are travelling tomorrow back india and they didnt got the items just because of her. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4479904